62
Cybork
3y

"We need the application working in Internet Explorer, fully responsive :)"

Comments
  • 1
    Which versions? 😅
  • 0
    He just wants world peace...
  • 1
    "Fully responsive" in IE? Who runs IE on their smartphone anyway?
  • 1
    Fully responsive without fucking flexbox...may your soul rest in peace
  • 2
    @PonySlaystation , oh life !! It's bad enough when they want IE11, but I've had to support IE9 for a banking app quite recently
  • 0
  • 1
    I'd just say no
  • 0
    "Yeah, we don't live in stone age anymore"
  • 2
    @nothappy , I understand your point perfectly, but you've got to take into account that most applications, like banking or insurance are gonna be used by a general public.

    And I bet that 70 year old Mr Peter will not have chrome or Firefox installed, so yeah, there are plenty of people who still live in the Stone age as you've called it,
Add Comment